
.yform { width: 660px; padding: 10px; color: #111; background: #f2eeec; border-radius: 4px; }
.yform {box-shadow: 0 0 0 1px rgba(0,0,0,.15); border-radius: 4px;}
.ywrapper {width: 380px; margin: 0 10px;}
.ypics {width: 120px; font-size: 0}
   .ypics img {display: block; margin-top: 8px;}
   .ypics > img:first-child {margin-top: 0;}

.ycatcher {width: 620px;}
.ycatcher .ypics {width: 100px;}

.yform-mini {width: 620px;}
.yform-mini .ypics {width: 100px;}
.yform-mini .ypics img {margin-top: 13px;}
.yform-mini .ypics > img:first-child {margin-top: 0;}


.yform-mini .ypics {
    cursor: pointer;
    font-size: 0;
}


.ytitle { padding: 14px 20px; font-size: 24px; background: #403b3b; color: #fff;  font-weight: bold; text-align: center}
.ybody { padding: 20px; }
   .ycatcher .ybody {padding-bottom: 0;}
   .yform-mini .ybody {padding-bottom: 0;}



.yform-line {}
.ymulti-input {}
.ycheckbox {  font-size: 11px}

.ysubmit {}
.ysubmit button { min-width: 50%; background: #e71084; font-size: 16px; border-radius: 8px; background-image: linear-gradient(rgba(255, 255, 255, 0.2) 0px, rgba(255, 255, 255, 0) 100%)}

#forgay {}

.yform-line label {width: 40%; }
.yform-line input[type="text"], 
   .yform-line input[type="email"], 
   .yform-line input[type="password"], 
   .yform-line input[type="number"], 
   .yform-line textarea,
   .yform-line select {width: 60%}


.yform-line input[type="text"]:focus, 
   .yform-line input[type="email"]:focus, 
   .yform-line input[type="password"]:focus, 
   .yform-line input[type="number"]:focus, 
   .yform-line textarea:focus,
   .yform-line select:focus { 
            border-color: #e71084; box-shadow: 0 0 3px 0px #e71084;
            }


